* {
	margin: 0;
	padding: 0;
}

body {
	background: url(images/layout/img01.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

h1{
	color: #128F35;
}

h2, h3 {
	color: #333333;
}

p {
	margin-bottom: 10px;
}

blockquote {
	margin: 0px 20px 0 20px;
	color: #474148;
	padding: 0 20px;
	text-align: justify;
	font-style: italic;
}

a {
	text-decoration: none;
	color: #323B51;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}


img {
	border:1px solid;

}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 710px;
	height: 96px;
	margin: 0 auto;
	background: url(images/layout/img05.png) no-repeat left bottom;
}

/* Logo */

#logo {
	float: left;
	height: 115px;
	width: 400px;
	line-height: 120px; 
	background-image: url(images/layout/finebine400.png);
	background-repeat: no-repeat;
	background-position: 0% 70%;
}

#logo h1 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}


#logo .firstletter {
	font-size: 26px;
}


/* Menu */

#menu {
	float: right;
	width: 300px;
	height: 70px;
	padding-right: 0px;
	background: url(images/layout/img03_small.png) no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 37px 0 0 0;
	list-style: none;
	line-height: normal;
	margin-left: 20px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	height: 20px;
	padding: 10px 10px 0px 15px;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover, #menu .active a {
	color: #128F35;
}

/* Page */

#page {
	width: 710px;
	margin: 0 auto;
	background: url(images/layout/img04.png) repeat-y;
}

/* Content */

#content {
	float: left;
	width: 388px;
	padding: 0px 0 0 35px;
}

#content h1, #content h2, #content h3 {
	margin-bottom: 20px;
}

#content h1 {
	font-size: 136%;
}

#content h2 {
	font-size: 106%;
}

#content h3 {
	font-size: 92%;
}

#content ul, #content ol {
	list-style-position: inside;
}

#content .boxed {
	float: left;
	width: 46%;
	padding-right: 2%;
}

#content .boxed h2 {
	padding: 5px 0;
	background: url(images/layout/img05.jpg) repeat-x left bottom;
}

/* Welcome */

#welcome {
	padding: 0 0 10px 0;
}

/* Sample1 */

#sample {
}

/* Sample2 */

#sample2 {
}

/* Sidebar */

#sidebar {
	float: right;
	width: 208px;
	padding: 0 35px 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
	padding: 20px 0;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 7px 20px;
	border: none;
}

#sidebar h2 {
	padding: 5px 20px;
	background: url(images/layout/img06.jpg);
	border-bottom: 1px dotted #FFFFFF;
	font-size: 100%;
	color: #71A972;
}

#sidebar h3 {
	font-size: 77%;
	color: #71A972;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #F3F1E9;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #FFFFFF;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	width: 710px;
	height: 50px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	background: url(images/layout/img06.png) no-repeat;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	text-decoration: underline;
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
}

#s3slider { 
   width: 390px; /* important to be same as image width */ 
   height: 293px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   width: 390px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 374px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   bottom: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}